Subject: Re: Tim Lim's book, courtesy of Larry Hurtado

From: [email-masked] (Leonard Greenspoon)
Date: Wed, 24 Sep 1997 14:40:15 -0500

Jimmy, the book Larry Hurtado mentioned in a recent posting should be
reviewed by us...I'm sure you've got all the details.We seem to have had
good luck when you request a review copy, which is sent to me, and then I
"procure" a reviewer, and we take it from there...I hope you don't mind
following that procedure here..

I read Tim's work, in an earlier form, several years ago when I was in England..

thanks, leonard